@charset "utf-8";
/* CSS Document */

.conFormLT {
	background: #efefef url(/images/connect/con_form_lt.gif) left top no-repeat;
}

.conFormLB {
	background: url(/images/connect/con_form_lb.gif) left bottom no-repeat;
}

.conFormRT {
	background: url(/images/connect/con_form_rt.gif) right top no-repeat;
}

.conFormRB {
	background: url(/images/connect/con_form_rb.gif) right bottom no-repeat;
	padding: 15px 15px 5px 15px;
}

.conNextStep {
	height: 30px;
	background: url(/images/connect/next_step.gif) 50px top no-repeat;
}

.conBlock {
	padding-bottom: 10px;
}

.conLabel {
	text-align: right;
	width: 190px;
	display: inline-block;	
	height: 23px;
	line-height: 23px;
	color: #7c7c7c;
	float: left;
	margin: 0 15px 0 0;
}

.required {
	font-weight: bold;
	color: #000;
}

.conValue {	
	display: inline-block;	
}

.conValue input {
	border: none;
	margin: 0 10px;
	padding: 2px 0;
	height: 19px;
	width: 190px;
	background: transparent;
	color: #000;
}

.conValue textarea {
	border: none;
	margin: 0 0 0 10px;
	padding: 2px 0;
	height: 77px;
	width: 200px;
	background: transparent;
	color: #000;
	font-family: arial;
}

.conValue select {
	margin: 0;
	padding: 1px 0;	
	font-family: arial;
}

.conTxtC {
	background: url(/images/connect/con_input_c.gif) left top repeat-x;
}

.conTxtL {
	background: url(/images/connect/con_input_l.gif) left top no-repeat;
}

.conTxtR {
	background: url(/images/connect/con_input_r.gif) right top no-repeat;
	height: 23px;
}

.conTxtAreaC {
	background: url(/images/connect/con_textarea_c.gif) left top repeat-x;
}

.conTxtAreaL {
	background: url(/images/connect/con_textarea_l.gif) left top no-repeat;
}

.conTxtAreaR {
	background: url(/images/connect/con_textarea_r.gif) right top no-repeat;
}

.conButton {
	width: 162px;
	height: 26px;
	background: url(/images/connect/con_button_ok.png) left top no-repeat;
	border: none;
	cursor: pointer;
	position: relative;
}

.conHint {
	padding: 0 0 0 20px;
}

.conStep1M {
	background: url(/images/connect/step1_m.gif) left top repeat-y;
}

.conStep1T {
	background: url(/images/connect/step1_t.gif) left top no-repeat;
}

.conStep1B {
	background: url(/images/connect/step1_b.gif) left bottom no-repeat;	
}

.conStep2M {
	background: url(/images/connect/step2_m.gif) left top repeat-y;
}

.conStep2T {
	background: url(/images/connect/step2_t.gif) left top no-repeat;
}

.conStep2B {
	background: url(/images/connect/step2_b.gif) left bottom no-repeat;	
}

.conStep3M {
	background: url(/images/connect/step3_m.gif) left top repeat-y;
}

.conStep3T {
	background: url(/images/connect/step3_t.gif) left top no-repeat;
}

.conStep3B {
	background: url(/images/connect/step3_b.gif) left bottom no-repeat;	
}

.conStep1B, .conStep2B, .conStep3B {
	width: 175px;
	padding: 15px 15px 15px 25px;
	font-size: 11px;
}

.conStep1B h4, .conStep2B h4, .conStep3B h4 {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
.action_list ul{
	list-style:none;
	padding:0;	
}
.action_line:after {
    content: "";
    display: table;
    clear: both;
}
.action_list img{
	max-width:95px; 
	max-height:95px; 
	float:left; 
	margin-right:15px; 
	border-radius:5px;
}
.action_list ul li:hover{
	background:rgba(255,255,255, 0.5);
	cursor:pointer;
}
.action_list ul li.active{
	background:#fff;
	cursor:pointer;
}
.action_list ul li{
	padding:10px;
	border-radius:5px;
}
/*   */
.radio {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 7px;
}
.radio + label {
  position: relative;
  padding: 0;
  cursor: pointer;
}
.radio + label:before {
  content: '';
  position: absolute;
  top: 15px;
  left: 0;
  width: 26px;
  height: 26px;
  border: 1px solid #0190c3;
  border-radius: 50%;
  background: #FFF;
}
.radio + label:after {
  content: '';
  position: absolute;
  top: 20px;
  left: 5px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #0190c3;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
  opacity: 0;
  transition: .2s;
}
.radio:checked + label:after {
  opacity: 1;
}
.radio:focus + label:before {
  box-shadow: 0 0 0 1px rgba(0,0,0,.5);
}
/*  */
.tarifs{
	padding-bottom:6px;
}
.tarifs div{
	padding:15px 0 10px 20px;
	border-top: 1px solid #d7d7d7;
	margin-bottom:-16px;
}
.tarifs div:hover{
	background:rgba(255,255,255, 0.5);
	cursor:pointer;
}
.tarifs_name, .tarifs_text i{
	font-size:14px;
}
.tarifs_text u{
	color: #0190c3;
}
.tarifs_text, .tarifs_name{
	margin-left:40px;
}
.tarifs_text span{
	font-size:24px;
	margin: 0 20px 0 0;
}
span.cost_tarif{
	text-decoration: line-through;
	float:right;
	margin: 0 25px;
	font-size:14px;
	font-style:italic;
}
.tarifs_list{
	margin-left:15px;
}
label.clearfix{
	content: "";
    display: table;
    clear: both;
}
.tarifs_text a{
	border-bottom:none;
}

@media screen and (max-width: 480px) {
	.action_list{
		font-size:12px;
	}
	.action_list ul li{
		border-bottom: 1px solid #d7d7d7;
	}
	.radio {
		margin: 10px 0 0 7px;
	}
	.radio + label {
	  	padding: 0;
	}
	.radio + label:before {
		content: '';
	    position: absolute;
		top: 15px;
		left: 0;
		width: 20px;
		height: 20px;
	}
	.radio + label:after {
		content: '';
		position: absolute;
		top: 20px;
		left: 5px;
		width: 12px;
		height: 12px;
	}
	.tarifs_text span{
		font-size:18px;
		margin: 0 5px 0 0;
	}
	.tarifs_name, .tarifs_text i, span.cost_tarif{
		font-size:12px;
	}
	.tarifs div{
		padding:15px 0 10px 15px;
	}
	.tarifs_text, .tarifs_name{
		margin-left:30px;
	}

}